<template>
    <v-container fill-height fluid>
        <v-row class="center-row">
            <h2 style="text-align: center;">Psia kość. Problem z serwerem ...
            </h2>
        </v-row>
        <v-row align="center" justify="center">
            <v-col class="center">
                <v-icon x-large>mdi-dog</v-icon> <v-icon x-large>mdi-bone</v-icon>
            </v-col>
        </v-row>
    </v-container>
</template>
<script>
export default {
    name: 'NoPersonSelected'
}
</script>
<style scoped>
h2 {
    color: rgba(0, 0, 0, 0.6);
}

.center {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.center-row {
    justify-content: center;
}
</style>
